<template>
  <div class="home">
    
    <WelcomeBox/>

    <div class="row mt-3">
      <div class="col-10">
        <div class="form-group">
          <input type="text" name="" id="query" class="form-control" placeholder="Type here">
        </div>
      </div>
      <div class="col-2 text-right">
        <button type="submit" class="btn btn-primary"><i class="fas fa-plus"></i> Add</button>
      </div>
    </div>

    <TodoListVue/>


  </div>

</template>

<script>
// @ is an alias to /src
import WelcomeBox from '../components/WelcomeBox'
import TodoListVue from '../components/TodoList'

export default {
  name: 'Home',
  components: {
    WelcomeBox,
    TodoListVue,
  },
  data() {
    return {
    }
  },
  method :{

  },
  mounted: {

  },
  computed: {

  }
}
</script>
